package cn.hnthyy.thmz.service.his;

import cn.hnthyy.thmz.entity.his.MzyZdChargeType;

import java.util.List;

public interface MzyZdChargeTypeService {
    /**
     * 查询所有的号别
     * @return
     */
    List<MzyZdChargeType> queryAllMzyZdChargeType();

    /**
     * 根据号别的编号查询号别
     * @param code
     * @return
     */
    MzyZdChargeType queryByCode(String code);
}
